/*
Theme Name: Base - X4GY
Theme URI: http://ithemes.com/purchase/base
Description: This is a generated child theme for the Base theme. You should activate and modify this theme instead of Base. Doing so allows you to modify this child theme while allowing automatic upgrades for Base.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, builder, developer, less
Text Domain: it-l10n-Builder-Base
Domain Path: /lang/
Template: Builder-Base
*/

/** -----------------------------------------------------:[ structure ]:---------- */
.builder-module-outer-wrapper {
	clear: both;
	display: block;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}
.builder-module-block-outer-wrapper {
	margin-left: 0;
	margin-right: 0;
	min-height: 1px;
	padding-left: 0;
	padding-right: 0;
}
.builder-module-navigation {
	padding-left: 0;
	padding-right: 0;
	list-style: none;
}
.builder-module-navigation ul {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	list-style: none;
	z-index: 999;
}
.genesis-nav-menu .social-icon {
	padding: 0 1.5rem;
	margin-top: 0.8rem;
}
.genesis-nav-menu .social-icon a {
color:#000000;
}
 
.builder-module-navigation ul li {
	float: left;
}
.builder-module-navigation ul li li {
	float: none;
}
.builder-module-navigation ul li a {
	display: block;
}
.builder-module-navigation ul li ul {
	position: absolute;
	left: -999em;
}
.builder-module-widget-bar {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}
.builder-module-widget-bar .widget-wrapper {
	width: 100%;
	float: left;
	overflow: hidden;
}
.builder-module-content .content {
	float: left;
	overflow: hidden;
}
.builder-module-content .left .builder-module-block {
	margin-right: 3em;
}
.builder-module-content .middle .builder-module-block {
	margin-left: 3em;
	margin-right: 3em;
}
.builder-module-content .right .builder-module-block {
	margin-left: 3em;
}

/** ----------------------------------------:[ menus ]:--- */
.menu {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
	list-style: none;
	z-index: 999;
}
.menu li {
	display: inline-block;
}
.menu li ul {
	position: absolute;
	left: -999em;
	margin-left: 0;
}
.menu li ul ul {
	margin: -3.3rem 0 0 12rem;
}
.menu li:hover {
	position: static;
	z-index: 9999;
}
.menu li:hover ul {
	left: auto;
}
.menu li:hover ul ul,
.menu li:hover ul ul ul,
.menu li:hover ul ul ul ul,
.menu li:hover ul ul ul ul ul {
	left: -999em;
}
.menu li li {
	display: block;
}
.menu li li a {
	width: 12rem;
}
.menu li li:hover ul {
	left: auto;
}
.menu li li li:hover ul {
	left: auto;
}
.menu li li li li:hover ul {
	left: auto;
}
.menu li li li li li:hover ul {
	left: auto;
}

/** -----------------------------------------------------:[ icon font ]:---------- */
@font-face {
	font-family: "builder-base";
	src: url("fonts/builder-base.eot");
	src: url("fonts/builder-base.eot?#iefix") format("embedded-opentype"), url("fonts/builder-base.ttf") format("truetype"), url("fonts/builder-base.svg#builder-base") format("svg"), url("fonts/builder-base.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: "builder-base" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "builder-base" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-bb-search:before {
	content: "e";
}
.icon-bb-mobile-menu:before {
	content: "f";
}

/** -----------------------------------------------------:[ main elements ]:---------- */
html {
	background: #404858;
}
body {
	background: #f9f9fa;
	background-image:url('http://www.x4gy.com/wp-content/uploads/2013/12/x4gyxheaderpinstripe.jpg');
	background-repeat:no-repeat;
	color: #4b5467;
	font-family: 'Open Sans';
	font-size: 16px;
	line-height: 1.5;
}
input,
select,
textarea {
	font-family: 'Open Sans';
}
pre,
code,
tt,
kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
address,
dfn,
img,
samp,
ul,
ol,
dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}
a {
	color: #c41210;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-ms-transition: color .2s linear;
	-o-transition: color .2s linear;
	transition: color .2s linear;
}
a:hover {
	color: #3c78af;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
::selection {
	background: #4b5467;
	color: #f9f9fa;
}
::-moz-selection {
	background: #4b5467;
	color: #f9f9fa;
}

/** -----------------------------------------------------:[ columns ]:---------- */
.column {
	float: left;
}
.column-wrapper {
	overflow: hidden;
}
.column.c-1-3 {
	width: 33.3333333%;
}
.column.c-2-3 {
	width: 66.6666667%;
}
.column.c-1-5 {
	width: 20%;
}
.column.c-4-5 {
	width: 80%;
}
.column.c-2-12 {
	width: 16.6666667%;
}
.column.c-10-12 {
	width: 83.3333333%;
}

/** -----------------------------------------------------:[ misc classes ]:---------- */
.center {
	margin: 0 auto;
}
.left,
.middle,
.single {
	float: left;
}
.right {
	float: right;
}
body.single {
	float: none;
}
.clearfloat {
	clear: both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.nomarpad {
	margin: 0;
	padding: 0;
}
.hide {
	display: none;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
.required-star {
	color: #fd5754;
	font-size: 1.5em;
}

/** -----------------------------------------------------:[ buttons ]:---------- */
.btn,
.btn-wrapper a,
input[type="submit"],
input[type="button"],
input[type="reset"],
button {
	display: inline-block;
	padding: 1em;
	background: #ffffff;
	border: 3px solid #9a98a5;
	color: #9a98a5;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.btn:hover,
.btn-wrapper a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:hover {
	border-color: #c41210;
	color: #c41210;
}
.btn:active,
.btn-wrapper a:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button:active {
	border-color: #4b5467;
	color: #4b5467;
}

/** -----------------------------------------------------:[ headings ]:---------- */
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
	margin: 0;
}
h1 {
	font-size: 2em;
	letter-spacing: -1px;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5,
h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}

/** -----------------------------------------------------:[ text elements ]:---------- */
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding: .25em 1.5em;
	font-size: 1.5rem;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em,
dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup,
sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr,
acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	opacity: .5;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
	overflow-x: scroll;
	padding: 1em;
	background: #f6f6f8;
	border: 1px solid #ebebee;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}

/** -----------------------------------------------------:[ lists ]:---------- */
ul,
ol {
	list-style-position: outside;
	margin: 0 0 0 3em;
	padding: 0;
}
ul ul,
ul ol,
ol ul,
ol ol {
	margin-left: 1.6em;
}
ul li,
ol li {
	margin: 0;
	padding: 0;
}
ul li > *,
ol li > * {
	margin-top: 0;
}
ul li > p + ul,
ol li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dl dd {
	margin-left: 1.5em;
}
dl dd + dl dd {
	margin-top: 1.5em;
}

/** -----------------------------------------------------:[ tables ]:---------- */
table {
	width: 100%;
	background: #f3f3f5;
	margin-bottom: 1.5em;
}
table,
table td,
table th {
	padding: 1em;
	border: 1px solid #e3e3e7;
	border-collapse: collapse;
}
table th {
	background: #f3f3f5;
	font-weight: bold;
	line-height: 1.5;
	text-align: left;
}
table th,
table th td,
table th caption {
	padding: .75em;
}
table tr:nth-child(2n) th {
	background: #f3f3f5;
}
table tr:nth-child(2n) td {
	background: #f9f9fa;
}
table tfoot {
	/*		font-style: italic;*/

}
table caption {
	/*		background: #EEEEEE;*/

}

/** -----------------------------------------------------:[ inputs ]:---------- */
input[type="color"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="month"] {
	width: 100%;
	max-width: 330px;
	padding: 1em;
	background: #ffffff;
	border: 3px solid #ebebee;
	color: #b3b3c0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="color"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="text"]:hover,
input[type="url"]:hover,
input[type="number"]:hover,
input[type="date"]:hover,
input[type="time"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="week"]:hover,
input[type="month"]:hover {
	border-color: #b3b3c0;
}
input[type="color"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus {
	border-color: #4b5467;
	color: #4b5467;
}
input[type="submit"],
input[type="button"],
input[type="reset"],
input button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea {
	width: 100%;
	padding: 1em;
	background: #ffffff;
	border: 3px solid #ebebee;
	color: #b3b3c0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
textarea:hover {
	border-color: #b3b3c0;
}
textarea:focus {
	border-color: #4b5467;
	color: #4b5467;
}

/** -----------------------------------------------------:[ notifications ]:---------- */
.update,
.notice,
.success,
.error {
	background: #ffffff;
	border: 3px solid #4b5467;
	padding: 1em;
}
.update a,
.notice a,
.success a,
.error a {
	font-weight: bold;
}
.update {
	border-color: #3c78af;
	color: #3c78af;
}
.update a {
	color: #3c78af;
}
.update a:hover {
	color: #224463;
}
.notice {
	border-color: #e5b500;
	color: #cca100;
}
.notice a {
	color: #e5b500;
}
.notice a:hover {
	color: #7f6400;
}
.success {
	border-color: #c41210;
	color: #c41210;
}
.success a {
	color: #c41210;
}
.success a:hover {
	color: #3c764d;
}
.error {
	border-color: #fd5754;
	color: #fd5754;
}
.error a {
	color: #fd5754;
}
.error a:hover {
	color: #e80703;
}

/** -----------------------------------------------------:[ misc ]:---------- */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	margin-right: 1.5em;
	float: left;
	text-align: left;
}
.alignright {
	margin-left: 1.5em;
	float: right;
	text-align: right;
}
img.wp-smiley {
	border: none;
	background: transparent;
	margin: 0;
	padding: 0;
}
.wp-caption {
	margin-bottom: 1.5em;
	line-height: 1;
}
.wp-caption img {
	margin-top: 0;
	margin-bottom: 0;
}
.wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.gallery {
	margin-bottom: 1.5em;
}
.gallery a,
.gallery dt,
.gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.gallery dd {
	margin: 0;
}
.gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.gallery .gallery-item .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: .25em 0 0 0;
}
.gallery + * {
	margin-top: 0;
}

/** -----------------------------------------------------:[ hentry ]:---------- */
.hentry {
	overflow-x: visible;
	margin: 3em 0;
	background: #ffffff;
	border: 1px solid #dddde3;
}
.hentry .entry-padded {
	margin: 2em 0;
	padding: 0 2em;
}
.hentry .entry-image {
	background: #f9f9fa;
}
.hentry .entry-image img {
	display: block;
	margin: 0 auto;
}
.hentry .entry-title {
	color: #4b5467;
}
.hentry .entry-title a {
	color: #4b5467;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
.hentry .entry-title a:hover {
	color: #c41210;
}
.hentry .entry-content .more-link-wrapper .more-link {
	display: block;
	text-align: center;
}
.hentry .entry-footer {
	margin-bottom: 0;
	padding: 1em;
	background: #f9f9fa;
	border-top: 1px solid #dddde3;
}
.hentry .entry-footer .entry-meta-wrapper {
	padding: 1em;
}
.hentry .entry-footer .entry-meta {
	font-size: .8em;
}
.hentry .entry-footer .entry-taxonomies {
	background: #606c85;
}

/** -----------------------------------------------------:[ loop ]:---------- */
.loop-header {
	text-align: center;
}
.loop-header .loop-title {
	margin: 3em 0;
	font-weight: 300;
}
.loop-search .loop-content {
	padding: 0 3em;
	background: #ffffff;
	border: 1px solid #dddde3;
}
.loop-search .hentry {
	background: none;
	border: none;
}
.loop-search .hentry .entry-title {
	margin-bottom: 0;
}
.loop-search .hentry .entry-meta {
	font-size: .8em;
}
.loop-footer {
	margin-top: 3em;
	margin-bottom: 3em;
}
.loop-footer .loop-utility div {
	width: 48%;
	text-align: center;
}
.loop-footer .loop-utility div a {
	width: 100%;
}

/** -----------------------------------------------------:[ comments ]:---------- */
.discussion {
	margin-top: 2em;
	margin-bottom: 3em;
	background: #ffffff;
	border: 1px solid #dddde3;
}
.discussion .comments-header {
	margin: 0;
	padding: 1em 1.35em;
	background: #f9f9fa;
}
.discussion .column-wrapper {
	margin-bottom: 2em;
}
.discussion .column-avatar .column-inner {
	padding-right: 1em;
}
.discussion .column-avatar img {
	margin: 0;
}
#comments .comment-list {
	margin: 0;
	list-style: none;
}
#comments li.odd,
#comments li.even {
	clear: both;
	overflow: hidden;
}
#comments .comment {
	display: block;
	padding: 2em;
	border: 1px solid #dddde3;
}
#comments .comment.depth-1 {
	border: 0;
	border-top: 1px solid #dddde3;
}
#comments .comment.depth-1:last-child {
	border-bottom: 1px solid #dddde3;
}
#comments .comment.even {
	background: #ffffff;
}
#comments .comment.odd {
	background: #f9f9fa;
}
#comments .comment #respond {
	padding: 0;
}
#comments .comment #respond .cancel-comment a:hover {
	border-color: #fd5754;
	color: #fd5754;
}
#comments .comment-reply-link,
#comments .cancel-comment a {
	display: block;
	padding: 4px;
	border: 3px solid #ebebee;
	color: #ebebee;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
#comments .comment-reply-link:hover,
#comments .cancel-comment a:hover {
	border-color: #3c78af;
	color: #3c78af;
}
#comments-closed {
	margin-bottom: 3em;
}
#comments-closed p {
	margin: 0;
}
#respond {
	padding: 2em;
}
#respond textarea {
	border-width: 5px;
}
#respond .respond-header {
	margin-top: 0;
}
#respond #commentform {
	overflow: hidden;
}
#respond .column-wrapper {
	margin-bottom: 0;
}
#respond .comment-submit-wrapper {
	margin: 0;
	text-align: right;
}
#respond .user-login p {
	position: relative;
}
#respond .required-star {
	top: -0.5em;
	right: -0.2em;
	position: absolute;
}

/** -----------------------------------------------------:[ widgets ]:---------- */
.widget {
	margin: 2em;
}
.widget-background-wrapper {
	background: #ffffff;
	border: 1px solid #dddde3;
}
.widget-wrapper {
	width: 100%;
}
.widget-outer-wrapper {
	overflow: hidden;
}
.widget-outer-wrapper-top,
.widget-outer-wrapper-bottom {
	clear: both;
}
.widget-outer-wrapper-bottom .widget-background-wrapper {
	margin-top: 0;
}
.widget-outer-wrapper-left {
	float: left;
}
.widget-outer-wrapper-left .widget-background-wrapper {
	margin-right: 1.5em;
}
.widget-outer-wrapper-right {
	float: right;
}
.widget-outer-wrapper-right .widget-background-wrapper {
	margin-left: 1.5em;
}
.widget-section-wrapper .widget-background-wrapper {
	margin-top: 0;
}
.widget_search {
	margin: 0;
}
.widget_search input[type="search"] {
	max-width: none;
}
.widget_search input[type="submit"] {
	display: none;
}

/** -----------------------------------------------------:[ header ]:---------- */
.builder-module-header-background-wrapper {
	position: relative;
	z-index: 100;
	background: #4b5467;
}
.builder-module-header-outer-wrapper {
	padding: 2em 0;
}
.builder-module-header .site-title {
	float: left;
	margin: 0.75em 0;
	font-weight: normal;
	font-size: 2em;
	letter-spacing: -1px;
}
.builder-module-header .site-title a {
	display: block;
	padding: .1em .5em;
	border: 5px solid #b5bbc9;
	color: #b5bbc9;
}
.builder-module-header .site-tagline {
	float: left;
	margin-top: 2.4em;
	margin-left: 1em;
}
.builder-module-header .site-tagline a {
	color: #20242c;
	text-shadow: 1px 1px #566076;
}
.builder-module-header .site-menu {
	float: right;
}
.builder-module-header .site-menu ul {
	padding: 1.9em 0;
}
.builder-module-header .site-menu ul li:last-child {
	margin-right: 0;
}
.builder-module-header .site-menu ul li a {
	display: block;
	padding: 0.625em 0.825em;
	border: 3px solid #b5bbc9;
	color: #b5bbc9;
	-webkit-transition: background-color .2s linear, color .2s linear;
	-moz-transition: background-color .2s linear, color .2s linear;
	-ms-transition: background-color .2s linear, color .2s linear;
	-o-transition: background-color .2s linear, color .2s linear;
	transition: background-color .2s linear, color .2s linear;
}
.builder-module-header .site-menu ul li a:hover {
	background: #b5bbc9;
	color: #363c49;
}
.builder-module-header .site-menu ul .current-menu-item > a,
.builder-module-header .site-menu ul .current-menu-parent > a {
	background: #b5bbc9;
	color: #363c49;
}
.builder-module-header .site-menu ul.menu > li:last-child > ul {
	margin-left: -9.4em;
}
.builder-module-header .site-menu ul ul {
	padding: .5em 0 0;
}
.builder-module-header .site-menu ul ul ul {
	margin-left: -12.5rem;
	padding-right: 1em;
}
.builder-module-header .site-menu ul ul li {
	margin-right: 0;
}
.builder-module-header .site-menu ul ul li a {
	background: #7a869e;
	border-bottom-width: 0;
	border-radius: 0;
}
.builder-module-header .site-menu ul ul li:last-child > a {
	border-bottom-width: 2px;
}
.builder-module-header .site-menu ul li.menu-item-search > ul.sub-menu {
	margin-left: -11.5em;
}
.builder-module-header .site-menu ul li.menu-item-search input {
	outline: none;
	max-width: 300px;
	padding: 0.625em 0.825em;
	background: transparent;
	border: 3px solid #b5bbc9;
	color: #b5bbc9;
}
.builder-module-header .site-menu ul li.menu-item-search input::-webkit-input-placeholder {
	color: #b5bbc9;
}
.builder-module-header .site-menu ul li.menu-item-search input:-moz-placeholder {
	color: #b5bbc9;
}
.builder-module-header .site-menu ul li.menu-item-search input::-moz-placeholder {
	color: #b5bbc9;
}
.builder-module-header .site-menu ul li.menu-item-search input:-ms-input-placeholder {
	color: #b5bbc9;
}
.builder-module-header .site-menu ul li.menu-item-search input:focus {
	border-color: #ffffff;
	color: #ffffff;
}
.builder-module-header .site-menu ul li.menu-item-search input:focus::-webkit-input-placeholder {
	color: #ffffff;
}
.builder-module-header .site-menu ul li.menu-item-search input:focus:-moz-placeholder {
	color: #ffffff;
}
.builder-module-header .site-menu ul li.menu-item-search input:focus::-moz-placeholder {
	color: #ffffff;
}
.builder-module-header .site-menu ul li.menu-item-search input:focus:-ms-input-placeholder {
	color: #ffffff;
}
.builder-module-header .site-menu ul .menu-item-mobile-navigation {
	display: none;
}
.builder-module-header .site-menu ul .it-mobile-menu {
	margin-left: -9em;
}
.builder-module-header-has-background-image {
	z-index: 100 !important;
}
.builder-module-header-has-background-image .site-title {
	float: left;
	font-weight: normal;
}
.builder-module-header-has-background-image .site-title a {
	color: #ffffff;
	border-color: #ffffff;
}
.builder-module-header-has-background-image .site-tagline a {
	color: #f9f9fa;
	text-shadow: #4b5467 1px 1px;
}
.builder-module-header-has-background-image .site-menu ul li a {
	border-color: #ffffff;
	color: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul li a:hover {
	background: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul li.current-menu-item > a,
.builder-module-header-has-background-image .site-menu ul li.current-menu-parent > a {
	background: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul ul li a {
	background: #ffffff;
	border-color: #ffffff;
	color: #4b5467;
}
.builder-module-header-has-background-image .site-menu ul ul li a:hover {
	background: #e6e6e6;
}
.builder-module-header-has-background-image .site-menu ul li.menu-item-search input {
	border-color: #ffffff;
	color: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul li.menu-item-search input::-webkit-input-placeholder {
	color: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul li.menu-item-search input:-moz-placeholder {
	color: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul li.menu-item-search input::-moz-placeholder {
	color: #ffffff;
}
.builder-module-header-has-background-image .site-menu ul li.menu-item-search input:-ms-input-placeholder {
	color: #ffffff;
}
@media screen and (max-width: 800px) {
  .builder-module-header .site-title {
	  padding: .5em 0;
	  font-size: 1.6em;
  }
  .builder-module-header .site-title a {
	  padding: .1em .5em;
	  border-width: 3px;
  }
  .builder-module-header .site-menu .menu > .menu-item {
	  display: none;
  }
  .builder-module-header .site-menu .menu-item-mobile-navigation {
	  display: block !important;
  }
}
@media screen and (max-width: 500px) {
  .builder-module-header .site-menu ul .it-mobile-menu {
	  margin-left: -12em;
  }
  .builder-module-header .site-menu ul .it-mobile-menu a {
	  width: 15rem;
  }
  .builder-module-header .site-menu ul .it-mobile-menu ul {
	  margin-top: 0;
	  margin-left: -3rem;
	  padding-right: 1em;
  }
  .builder-module-header .site-menu ul .it-mobile-menu ul li:first-child a {
	  border-top: 1px solid #dddde3;
  }
  .builder-module-header .site-menu ul .it-mobile-menu ul li:last-child a {
	  border-bottom: 1px solid #dddde3;
  }
  .builder-module-header .site-menu ul .it-mobile-menu ul a {
	  border-right: 1px solid #dddde3;
	  border-left: 1px solid #dddde3;
  }
}

/** -----------------------------------------------------:[ navigation ]:---------- */
.builder-module-navigation-background-wrapper {
	background: #cb0d16;
}
.builder-module .menu li a {
	padding: 1em;
	background: transparent;
	color: #b5bbc9;
	-webkit-transition: background .2s ease, color .2s ease;
	-moz-transition: background .2s ease, color .2s ease;
	-ms-transition: background .2s ease, color .2s ease;
	-o-transition: background .2s ease, color .2s ease;
	transition: background .2s ease, color .2s ease;
}
.builder-module .menu li a:hover {
	background: #c41210;
	color: #ffffff;
}
.builder-module .menu .current-menu-item > a,
.builder-module .menu .current-menu-parent > a {
	background: #c41210;
	color: #ffffff;
}
.builder-module .menu ul li a {
	background: #cb0d16;
}

/** -----------------------------------------------------:[ content ]:---------- */
.builder-module-content-background-wrapper {
	background: #f9f9fa;
	border-top: 5px solid #ebebee;
	border-bottom: 5px solid #ebebee;
}
.builder-module-content-background-wrapper.builder-module-before-widget-bar-background-wrapper {
	border-bottom: 0;
}
.builder-module-content-no-sidebars {
	max-width: 960px;
	margin: 0 auto;
}
.builder-module-content-no-sidebars .loop-header .loop-title:before {
	content: ' ';
	position: absolute;
	z-index: 0;
	margin: 0.6em 0;
	height: 1px;
	width: 100%;
	left: 0;
	background: #dddde3;
}
.builder-module-content-no-sidebars .loop-header .loop-title span {
	position: relative;
	z-index: 10;
	padding: 0 2em;
	background: #f9f9fa;
	color: #a6a6b4;
}
body.blog .builder-module-content-background-wrapper {
	position: relative;
}
body.blog .builder-module-content-background-wrapper .post-navigation a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	padding: 50% 40px;
	background: #f3f3f5;
	color: #c1c1cc;
	font-size: 3em;
	-webkit-transition: background .2s ease;
	-moz-transition: background .2s ease;
	-ms-transition: background .2s ease;
	-o-transition: background .2s ease;
	transition: background .2s ease;
}
body.blog .builder-module-content-background-wrapper .post-navigation a:hover {
	background: #dddde3;
	color: #a6a6b4;
}
body.blog .builder-module-content-background-wrapper .post-navigation.next-posts a {
	left: auto;
	right: 0;
}
body.single .builder-module-content .hentry {
	margin-bottom: 0;
}
.builder-module-content .widget-background-wrapper {
	margin: 3em 0;
}

/** -----------------------------------------------------:[ sidebar ]:---------- */
.builder-module-sidebar {
	width: 100%;
}

/** -----------------------------------------------------:[ widget bar ]:---------- */
.builder-module-widget-bar-type-2 .left .widget-background-wrapper {
	margin-right: 1.5em;
}
.builder-module-widget-bar-type-2 .right .widget-background-wrapper {
	margin-left: 1.5em;
}
.builder-module-widget-bar-type-3 .left .widget-background-wrapper {
	margin-right: 2em;
}
.builder-module-widget-bar-type-3 .middle .widget-background-wrapper {
	margin-right: 1em;
	margin-left: 1em;
}
.builder-module-widget-bar-type-3 .right .widget-background-wrapper {
	margin-left: 2em;
}
.builder-module-widget-bar-type-4 .left .widget-background-wrapper {
	margin-right: 2.25em;
}
.builder-module-widget-bar-type-4 .left + .middle .widget-background-wrapper {
	margin-right: 1.5em;
	margin-left: 0.75em;
}
.builder-module-widget-bar-type-4 .middle + .middle .widget-background-wrapper {
	margin-left: 1.5em;
	margin-right: 0.75em;
}
.builder-module-widget-bar-type-4 .right .widget-background-wrapper {
	margin-left: 2.25em;
}
.builder-module-widget-bar-type-5 .left .widget-background-wrapper {
	margin-right: 2.35em;
}
.builder-module-widget-bar-type-5 .left + .middle .widget-background-wrapper {
	margin-right: 1.7em;
	margin-left: 0.65em;
}
.builder-module-widget-bar-type-5 .middle + .middle .widget-background-wrapper {
	margin-right: 1.15em;
	margin-left: 1.2em;
}
.builder-module-widget-bar-type-5 .middle + .middle + .middle .widget-background-wrapper {
	margin-right: 0.65em;
	margin-left: 1.7em;
}
.builder-module-widget-bar-type-5 .right .widget-background-wrapper {
	margin-left: 2.35em;
}
.builder-module-widget-bar .widget-background-wrapper {
	margin-bottom: 3em;
}
@media screen and (max-width: 1000px) {
  .builder-module-widget-bar-type-5 .left .widget-background-wrapper {
	  margin-right: 0em;
  }
  .builder-module-widget-bar-type-5 .left + .middle .widget-background-wrapper {
	  margin-right: 0em;
	  margin-left: 0em;
  }
  .builder-module-widget-bar-type-5 .middle + .middle .widget-background-wrapper {
	  margin-right: 0em;
	  margin-left: 0em;
  }
  .builder-module-widget-bar-type-5 .middle + .middle + .middle .widget-background-wrapper {
	  margin-right: 0em;
	  margin-left: 0em;
  }
  .builder-module-widget-bar-type-5 .right .widget-background-wrapper {
	  margin-left: 0em;
  }
}
@media screen and (max-width: 800px) {
  .builder-module-widget-bar-type-4 .left .widget-background-wrapper {
	  margin-right: 0em;
  }
  .builder-module-widget-bar-type-4 .left + .middle .widget-background-wrapper {
	  margin-right: 0em;
	  margin-left: 0em;
  }
  .builder-module-widget-bar-type-4 .middle + .middle .widget-background-wrapper {
	  margin-left: 0em;
	  margin-right: 0em;
  }
  .builder-module-widget-bar-type-4 .right .widget-background-wrapper {
	  margin-left: 0em;
  }
}
@media screen and (max-width: 600px) {
  .builder-module-widget-bar-type-3 .left .widget-background-wrapper {
	  margin-right: 0em;
  }
  .builder-module-widget-bar-type-3 .middle .widget-background-wrapper {
	  margin-right: 0em;
	  margin-left: 0em;
  }
  .builder-module-widget-bar-type-3 .right .widget-background-wrapper {
	  margin-left: 0em;
  }
}
@media screen and (max-width: 400px) {
  .builder-module-widget-bar-type-2 .left .widget-background-wrapper {
	  margin-right: 0em;
  }
  .builder-module-widget-bar-type-2 .right .widget-background-wrapper {
	  margin-left: 0em;
  }
}

/** -----------------------------------------------------:[ footer ]:---------- */
.builder-module-footer-background-wrapper {
	background: #404858;
	color: #b5bbc9;
}
.builder-module-footer-outer-wrapper {
	padding: 2em 0;
}

/** -----------------------------------------------------:[ ie fixes ]:---------- */
#ie9 .builder-module-header .site-menu ul ul,
#ie8 .builder-module-header .site-menu ul ul,
#ie7 .builder-module-header .site-menu ul ul,
#ie6 .builder-module-header .site-menu ul ul {
	padding-top: 0;
}
#ie9 .builder-module-header .site-menu ul li.menu-item-search > ul.sub-menu,
#ie8 .builder-module-header .site-menu ul li.menu-item-search > ul.sub-menu,
#ie7 .builder-module-header .site-menu ul li.menu-item-search > ul.sub-menu,
#ie6 .builder-module-header .site-menu ul li.menu-item-search > ul.sub-menu {
	margin-left: -10.4em;
}